Beta: Deploy "Add cx_version to cx_translations table"
Closed, ResolvedPublic

Description

KartikMistry triaged this task as Normal priority.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 19 2018, 3:36 AM

Mentioned in SAL (#wikimedia-releng) [2018-03-19T07:43:15Z] <kart_> Add cx_version to cx_translations table (T190009)

KartikMistry moved this task from QA to Done on the Language-2018-Jan-Mar board.Mar 20 2018, 4:42 AM
KartikMistry closed this task as Resolved.Mar 20 2018, 12:55 PM